[log]
16:44:59=start programm
16:47:39=close programm
16:48:41=start programm
16:49:15=close programm
16:51:14=start programm
16:51:41=close programm
18:01:31=start programm
18:01:53=close programm
18:18:27=start programm
18:23:13=close programm
19:45:43=start programm
19:47:00=close programm
